Subject: lei jmive

From: "Craig" <[email-masked]>
Date: Sun, 14 Apr 2002 12:18:54 -0400

This weekend, I went on a Vision Quest (influenced by many similar native
American traditions marking the passage to adulthood) with 4 other high
school students from my UU fellowship. This included six hours of sitting in
the woods alone, during which time a Lojban poem entered my mind, fully
written. I am aware that the double selbri in the third stanza doesn't make
much sense, but who am I to correct my own subconcious?

.i zasti .i'i
.i do ma poi drata ka'e nitcu
.ui.uo.o'a
.uo.ui.o'a

.i jmive .i'i
.i do ma poi drata ka'e djica
.uo.ui.o'a
.ui.uo.o'a

.i jbari jmive
fa do .e loi jbari cu .ui jmive
.o'asai .i jbari

ni'o jmive pei?

--la kreig.daniyl.

'segu le balvi temci gi mi'o renvi lo purci
.i ga le fonxa janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74